Subject: Re: [PATCH 0/8] skb fragment API: convert network drivers (part IV)

From: Greg KH <[email-masked]>
Date: Wed, 5 Oct 2011 12:17:17 -0700

On Wed, Oct 05, 2011 at 11:28:30AM +0100, Ian Campbell wrote:
> The following series converts a forth batch of network drivers to the
> SKB pages fragment API introduced in 131ea6675c76.
> 
> There are two drivers/staging patches in here. I'm not sure who normally
> takes these, I'm sure you guys know though.

I take them.  As I don't have commit 131ea6675c76 in my tree
(staging-next), I'd have to wait until that patch gets merged into
Linus's tree, which should be after 3.2-rc1, right?  Mind if I hold off
in taking them until then?

thanks,

greg k-h